_lscp_device_info_t Struct Reference

`#include <device.h>`

## Data Fields

char * | driver
lscp_param_t * | params

## Detailed Description

Common device info cache struct.

## Field Documentation

char* _lscp_device_info_t::driver

Referenced by client_test_device_info(), lscp_device_info_free(), and lscp_device_info_init().

lscp_param_t* _lscp_device_info_t::params

Referenced by client_test_audio_device(), client_test_device_info(), client_test_midi_device(), lscp_device_info_free(), and lscp_device_info_init().

The documentation for this struct was generated from the following file:

- device.h